<!DOCTYPE html>
<html>
    <head> 
        <title>Web Estàtica</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="https://cdn.datatables.net/1.13.7/css/jquery.dataTables.css" />
        <script src="https://cdn.datatables.net/1.13.7/js/jquery.dataTables.js"></script>
        <link rel="stylesheet" href="style.css">
        <script src="activitat3.js"></script>
    </head>
    <body>
        <div style="background-image: url(https://gitlab.com/marlene.flor.benitez/m09-diw/-/raw/main/y2014-12-26-22_generated.jpg);
        background-repeat: repeat;
        background-attachment: fixed;
        background-size: 50%; 
        margin: 0px;" 
        class="jumbotron text-center">
            <a href="index.html" class="font-weight-bolder text-white display-1">CINEMA</a>
        </div>
        <nav class="navbar navbar-expand-sm bg-warning navbar-light">
            <div class="container-fluid justify-content-center">
                <ul class="navbar-nav text-center">
                  <li class="nav-item">
                    <a class="nav-link dropdown-toggle h4" href="#" d="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Categories</a>
                    <div class="dropdown-menu bg-warning" aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item" href="#">Fantasia</a>
                        <a class="dropdown-item" href="#">Accion</a>
                        <a class="dropdown-item" href="#">Terror</a>
                        <a class="dropdown-item" href="#">Drama</a>
                    </div> 
                  </li>
                  <li class="nav-item">
                    <a class="nav-link h4" href="#">Estrenes</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link h4" href="#">Oscaritzats</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link h4" href="#">Guia d'actors</a>
                  </li>
                </ul>
              </div>
        </nav>
        <div class="container bg-dark" width="100%">
            <div class="row" width="100%">
                <div class="col-sm-3 shadow-sm p-3 mb-5 bg-white rounded">
                    <a><img style="height: 100%;" class="img-fluid" src="https://es.web.img2.acsta.net/pictures/23/07/20/11/29/5479684.jpg"/></a>
                </div>
                <div class="col-sm-3 shadow-sm p-3 mb-5 bg-white rounded">
                    <a><img style="height: 100%;" class="img-fluid" src="https://pics.filmaffinity.com/The_Equalizer_3-455060562-large.jpg"/></a>
                </div>
                <div class="col-sm-3 shadow-sm p-3 mb-5 bg-white rounded">
                    <a><img style="height: 100%;" class="img-fluid" src="https://www.ecartelera.com/carteles/17900/17978/001_m.jpg"/></a>
                </div>
                <div class="col-sm-3 shadow-sm p-3 mb-5 bg-white rounded">
                    <a><img style="height: 100%;" class="img-fluid" src="https://pics.filmaffinity.com/Blue_Beetle-374893789-large.jpg"/></a>
                </div>
            </div>
        </div>

        <div class="table-responsive">
            <table id="filmTable" class="display table table-striped table-bordered table-sm table-dark text-center" cellspacing="0" width="100%">
                <thead class="bg-danger align-items-center" margin="10px">
                    <th class="th-sm text-center" scope="col">Portada</th>
                    <th class="th-sm text-center" scope="col">Data</th>
                    <th class="th-sm text-center" scope="col">Descripció</th>
                </thead>
                <tbody>
                    <tr>
                        <td><img class="img-fluid" src="https://es.web.img3.acsta.net/c_310_420/pictures/17/11/02/13/42/4865983.jpg"/></td>
                        <td>2017/12/01</td>
                        <td>
                            <p><strong>Títol:</strong> Wonder</p>
                            <p><strong>Director:</strong> Stephen Chbosky</p>
                            <p><strong>Actors:</strong> Julia Roberts, Jacob Tremblay, Owen Wilson</p>
                            <p><strong>Durada:</strong> 1h 51m</p>
                            <p><strong>Gènere:</strong> Drama</p>
                            <p><strong>Païs:</strong> Estats Units</p>
                            <p><strong>Idioma:</strong> Anglès</p>
                            <p><strong>Premis:</strong> --</p>
                            <p><strong>Valoració:</strong> 4.3/5</p>
                        </td>
                    <tr>
                        <td><img class="img-fluid" src="https://es.web.img2.acsta.net/c_310_420/medias/nmedia/18/89/67/45/20061512.jpg"/></td>
                        <td>2001/12/19</td>
                        <td>
                            <p><strong>Títol:</strong> El señor de los anillos</p>
                            <p><strong>Director:</strong> Peter Jackson</p>
                            <p><strong>Actors:</strong>  Elijah Wood, Sean Astin, Ian McKellen</p>
                            <p><strong>Durada:</strong> 2h 58m</p>
                            <p><strong>Gènere:</strong> Fantasia</p>
                            <p><strong>Païs:</strong> Estats Units</p>
                            <p><strong>Idioma:</strong> Anglès</p>
                            <p><strong>Premis:</strong> -- </p>
                            <p><strong>Valoració:</strong> 4.6/5</p>
                        </td>
                    </tr>
                    <tr>
                        <td><img class="img-fluid" src="https://es.web.img3.acsta.net/c_310_420/pictures/23/05/25/13/02/1443257.jpg"/></td>
                        <td>2023/07/14</td>
                        <td>
                            <p><strong>Títol:</strong> Elemental</p>
                            <p><strong>Any:</strong> 2023 </p>
                            <p><strong>Director:</strong> Peter Sohn</p>
                            <p><strong>Actors:</strong> Leah Lewis, Mamoudou Athie, Ronnie Del Carmen</p>
                            <p><strong>Durada:</strong> 1h 42m</p>
                            <p><strong>Gènere:</strong> Animación</p>
                            <p><strong>Païs:</strong> Estats Units</p>
                            <p><strong>Idioma:</strong> Anglès</p>
                            <p><strong>Premis:</strong> -- </p>
                            <p><strong>Valoració:</strong> 3.8/5</p>
                        </td>
                    </tr>
                    <tr>
                        <td><img class="img-fluid" src="https://es.web.img3.acsta.net/c_310_420/pictures/16/02/08/16/50/425295.jpg"/></td>
                        <td>2001/09/07</td>
                        <td>
                            <p><strong>Títol:</strong> Los otros</p>
                            <p><strong>Any:</strong> 2001 </p>
                            <p><strong>Director:</strong> Alejandro Amenábar</p>
                            <p><strong>Actors:</strong> Nicole Kidman, Elaine Cassidy, Christopher Eccleston</p>
                            <p><strong>Durada:</strong> 1h 45m</p>
                            <p><strong>Gènere:</strong> Terror</p>
                            <p><strong>Païs:</strong> Espanya</p>
                            <p><strong>Idioma:</strong> Anglès</p>
                            <p><strong>Premis:</strong> --</p>
                            <p><strong>Valoració:</strong> 3.2/5</p>
                        </td>
                    </tr>
                    <tr>
                        <td><img class="img-fluid" src="https://pics.filmaffinity.com/le_fabuleux_destin_d_amelie_poulain-848337470-mmed.jpg"/></td>
                        <td>2001/10/19</td>
                        <td>
                            <p><strong>Títol:</strong> Amèlie</p>
                            <p><strong>Any:</strong> 2001 </p>
                            <p><strong>Director:</strong> Jean-Pierre Jeunet</p>
                            <p><strong>Actors:</strong> Audrey Tautou, Marhieu Kassovitz, Rufus Magloire</p>
                            <p><strong>Durada:</strong> 2h </p>
                            <p><strong>Gènere:</strong> Comedia</p>
                            <p><strong>Païs:</strong> Francia</p>
                            <p><strong>Idioma:</strong> Frances</p>
                            <p><strong>Premis:</strong> --</p>
                            <p><strong>Valoració:</strong> 4.8/5</p>
                        </td>
                    </tr>
                    <tr>
                        <td><img class="img-fluid" src="https://pics.filmaffinity.com/las_herederas-820009352-mmed.jpg"/></td>
                        <td>2018/04/05</td>
                        <td>
                            <p><strong>Títol:</strong> Las herederas </p>
                            <p><strong>Any:</strong> 2018 </p>
                            <p><strong>Director:</strong> Marcelo Martinessi</p>
                            <p><strong>Actors:</strong> JAna Brun, Margarita Irún, Ana Ivanova</p>
                            <p><strong>Durada:</strong> 1h 37m</p>
                            <p><strong>Gènere:</strong> Drama</p>
                            <p><strong>Païs:</strong> Paraguay </p>
                            <p><strong>Idioma:</strong> Espanyol</p>
                            <p><strong>Premis:</strong> --</p>
                            <p><strong>Valoració:</strong> 3.9/5</p>
                        </td>
                    </tr>
                    <tr>
                        <td><img class="img-fluid " src="https://es.web.img2.acsta.net/c_310_420/pictures/23/05/25/13/41/1835431.jpg"/></td>
                        <td>2023/07/21</td>
                        <td>
                            <p><strong>Títol:</strong> Oppenheimer</p>
                            <p><strong>Any:</strong> 2023 </p>
                            <p><strong>Director:</strong> Christopher Nolan</p>
                            <p><strong>Actors:</strong> Cillian Murphy, Emily Blunt, Matt Damon</p>
                            <p><strong>Durada:</strong> 3h 01m</p>
                            <p><strong>Gènere:</strong> Historico </p>
                            <p><strong>Païs:</strong> Estats Units</p>
                            <p><strong>Idioma:</strong> Anglès</p>
                            <p><strong>Premis:</strong> -- </p>
                            <p><strong>Valoració:</strong> 3.6/5</p>
                        </td>
                    </tr>
                    <tr>
                        <td><img class="img-fluid " src="https://pics.filmaffinity.com/rise_of_the_guardians-746579871-mmed.jpg"/></td>
                        <td>2012/11/30</td>
                        <td>
                            <p><strong>Títol:</strong> El Origen de los guardianes</p>
                            <p><strong>Director:</strong> Peter Ramsey</p>
                            <p><strong>Actors:</strong> Chris Pine, Alec Baldwin, Isla Fisher, Hugh Jackman</p>
                            <p><strong>Durada:</strong> 1h 37m</p>
                            <p><strong>Gènere:</strong> Animaicio </p>
                            <p><strong>Païs:</strong> Estats Units</p>
                            <p><strong>Idioma:</strong> Anglès</p>
                            <p><strong>Premis:</strong> -- </p>
                            <p><strong>Valoració:</strong> 3.6/5</p>
                        </td>
                    </tr>
                    <tr>
                        <td><img class="img-fluid " src="https://pics.filmaffinity.com/il_racconto_dei_racconti_the_tale_of_tales-657037591-mmed.jpg"/></td>
                        <td>2015/05/14</td>
                        <td>
                            <p><strong>Títol:</strong> El cuento de los cuentos</p>
                            <p><strong>Director:</strong> Matteo Garrone </p>
                            <p><strong>Actors:</strong> Salma Hayek, Vincent Cassel, Toby Jones, John C.Reilly</p>
                            <p><strong>Durada:</strong> 2h 13m</p>
                            <p><strong>Gènere:</strong> Drama, fantasia, terror </p>
                            <p><strong>Païs:</strong> Italia </p>
                            <p><strong>Idioma:</strong> Anglès</p>
                            <p><strong>Premis:</strong> -- </p>
                            <p><strong>Valoració:</strong> 3.6/5</p>
                        </td>
                    </tr>
                    <tr>
                        <td><img class="img-fluid " src="https://pics.filmaffinity.com/inception-652954101-mmed.jpg"/></td>
                        <td>2010/06/06</td>
                        <td>
                            <p><strong>Títol:</strong> Origen </p>
                            <p><strong>Director:</strong> Christopher Nolan</p>
                            <p><strong>Actors:</strong> Leonardo DiCaprio, Joseph Gordon-Levit, Elliot Page, Ken Watanabe</p>
                            <p><strong>Durada:</strong> 2h 24m</p>
                            <p><strong>Gènere:</strong> Ciencia-ficcio, thriller </p>
                            <p><strong>Païs:</strong> Estats Units</p>
                            <p><strong>Idioma:</strong> Anglès</p>
                            <p><strong>Premis:</strong> -- </p>
                            <p><strong>Valoració:</strong> 3.6/5</p>
                        </td>
                    </tr>
                    <tr>
                        <td><img class="img-fluid " src="https://pics.filmaffinity.com/rise_of_the_guardians-746579871-mmed.jpg"/></td>
                        <td>2023/07/21</td>
                        <td>
                            <p><strong>Títol:</strong> Mortal </p>
                            <p><strong>Director:</strong> André Øvredal </p>
                            <p><strong>Actors:</strong> Nat Wolff, Priyanka Bose, Arthur Hakalahti, Iben Akerlie</p>
                            <p><strong>Durada:</strong> 1h 54m</p>
                            <p><strong>Gènere:</strong> Fantastico, ficcion </p>
                            <p><strong>Païs:</strong> Noruega </p>
                            <p><strong>Idioma:</strong> Anglès</p>
                            <p><strong>Premis:</strong> -- </p>
                            <p><strong>Valoració:</strong> 3.6/5</p>
                        </td>
                    </tr>
                    <tr>
                        <td><img class="img-fluid " src="https://pics.filmaffinity.com/doraibu_mai_ka-916845386-mmed.jpg"/></td>
                        <td>2023/07/21</td>
                        <td>
                            <p><strong>Títol:</strong> Drive my car </p>
                            <p><strong>Director:</strong> Ryûsuke Hamaguchi </p>
                            <p><strong>Actors:</strong> Hideoshi Nisijuma, Toko Miura, Reika Kirishima, Park Yu-rim</p>
                            <p><strong>Durada:</strong> 2h 59m</p>
                            <p><strong>Gènere:</strong> Drama </p>
                            <p><strong>Païs:</strong> Japon </p>
                            <p><strong>Idioma:</strong> Japones</p>
                            <p><strong>Premis:</strong> Oscar a mejor pelicula extranjera </p>
                            <p><strong>Valoració:</strong> 3.6/5</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <script>
            new DataTable('#filmTable', {
                pagingType: 'full_numbers'
            });
         </script>
        <footer class="text-center bg-dark text-white-50">
            <!-- Copyright -->
            <div class="text-center p-3">
                <p><strong>Email de contacte:</strong> mflor.edt@gmail.com</p>
                <p>Copyright (c) 2022 Marlene Flor. Drets reservats.</p>
                <p><strong>Telèfon:</strong> 999 999 999</p>
                <p><strong>Data de creació:</strong> 20/09/2022</p>
                <p><strong>Data de modificació:</strong> 27/09/2023</p>
            </div>
            <!-- Copyright -->
          </footer>
    </body>
</html>